function FileData_Pairs(x)
{
x.t("label","identify");
x.t("label","outbound");
x.t("label","switching");
x.t("label","integer");
x.t("staros","9.0");
x.t("example","lease-duration");
x.t("example","following");
x.t("included","client-identifier");
x.t("included","dhcp");
x.t("active","example");
x.t("active","regardless");
x.t("min","1000");
x.t("min","max");
x.t("min","min_time");
x.t("available","valid");
x.t("parameter","limits");
x.t("parameter","default");
x.t("parameter","limit");
x.t("parameter","dhcp-service");
x.t("parameter","specifies");
x.t("parameter","met");
x.t("parameter","dhcp");
x.t("4294967295","usage");
x.t("below","minimum");
x.t("allocation","pdp");
x.t("receives","message");
x.t("rather","call-by-call");
x.t("re-attempts","communication");
x.t("re-attempts","communicate");
x.t("re-attempts","system");
x.t("inbound","outbound");
x.t("inbound","traffic");
x.t("half","lease");
x.t("create","manage");
x.t("max_time","min");
x.t("max_time","max_time");
x.t("max_time","default");
x.t("max_time","measured");
x.t("refer","lease-duration");
x.t("refer","dhcp");
x.t("192.168.1.200","priority");
x.t("once","bound");
x.t("once","limit");
x.t("deadtime","parameter");
x.t("deadtime","max_time");
x.t("deadtime","default");
x.t("deadtime","specified");
x.t("deadtime","configures");
x.t("deadtime","dhcp");
x.t("deadtime","detect-dead-server");
x.t("instance","virtual");
x.t("instance","vrf_name");
x.t("instance","dhcp_vrf1");
x.t("instance","associated");
x.t("having","address");
x.t("storing","cache");
x.t("controlled","none");
x.t("unreachable","max_time");
x.t("unreachable","round-robin");
x.t("limits","number");
x.t("current","context");
x.t("ggsn","license");
x.t("ggsn","privilege");
x.t("ggsn","asn-gw");
x.t("enabled","selects");
x.t("enabled","specifies");
x.t("negotiates","lease");
x.t("contacts","dhcp");
x.t("field","dhcp");
x.t("cache","memory");
x.t("contexts","command");
x.t("uses","mark");
x.t("until","servers");
x.t("mode","lease-duration");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","back");
x.t("mode","commands");
x.t("mode","used");
x.t("mode","returns");
x.t("mode","associated");
x.t("interface","current");
x.t("interface","bound");
x.t("interface","facilitating");
x.t("interface","address");
x.t("interface","used");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("mpls-label","input");
x.t("lease-duration","min");
x.t("lease-duration","parameter");
x.t("lease-duration","command");
x.t("lease-duration","configured");
x.t("lease-duration","max-retransmissions");
x.t("lease-duration","configures");
x.t("lease-duration","restores");
x.t("modified","command");
x.t("marking","dhcp");
x.t("support","associates");
x.t("support","associate/disassociate");
x.t("circular","queue");
x.t("unresponsive","max-retransmissions");
x.t("unresponsive","dhcp");
x.t("timer","percentage");
x.t("state","8400");
x.t("state","changed");
x.t("state","4800");
x.t("forwarded","nexthop_ip_address");
x.t("1048575","out_mpls_label_value2");
x.t("1048575","important");
x.t("change","mode");
x.t("change","value");
x.t("server-selection-algorithm","lease-duration");
x.t("server-selection-algorithm","default");
x.t("server-selection-algorithm","restores");
x.t("86400","specifies");
x.t("86400","seconds");
x.t("deletes","previously");
x.t("exit","exits");
x.t("exit","usage");
x.t("times","communication");
x.t("times","accepted");
x.t("times","system");
x.t("responses","fall");
x.t("responses","greater");
x.t("responses","dhcp");
x.t("retry","timeout");
x.t("packets","command");
x.t("packets","mpls");
x.t("packets","sent");
x.t("calls","example");
x.t("calls","having");
x.t("calls","output");
x.t("time","max_time");
x.t("time","refer");
x.t("time","time");
x.t("time","subscriber");
x.t("time","default");
x.t("time","wait");
x.t("time","expired");
x.t("time","measured");
x.t("time","valid");
x.t("time","re-tries");
x.t("time","retries");
x.t("time","system");
x.t("time","min_time");
x.t("time","pass");
x.t("time","dhcp");
x.t("associates","vrf");
x.t("associates","specific");
x.t("response","received");
x.t("response","system");
x.t("binds","dhcp");
x.t("connection","dhcp");
x.t("multiple","servers");
x.t("multiple","protocol");
x.t("identify","inbound");
x.t("identify","time");
x.t("identify","mpls");
x.t("bound","logical");
x.t("bound","port");
x.t("bound","service");
x.t("bound","binding");
x.t("i.e","include");
x.t("down","example");
x.t("down","product");
x.t("down","command");
x.t("down","addition");
x.t("down","communicate");
x.t("down","max_number");
x.t("down","system");
x.t("down","dhcp");
x.t("regardless","deadtime");
x.t("subscriber","renew");
x.t("subscriber","re-binds");
x.t("subscriber","enter");
x.t("8400","seconds");
x.t("product","ggsn");
x.t("product","privilege");
x.t("removes","previously");
x.t("default","enabled");
x.t("default","server-selection-algorithm");
x.t("default","86400");
x.t("default","i.e");
x.t("default","settings");
x.t("default","sets");
x.t("default","minutes");
x.t("default","10000");
x.t("default","specifies");
x.t("default","vrf");
x.t("default","600");
x.t("default","disabled");
x.t("default","first-server");
x.t("default","values");
x.t("default","percentage");
x.t("default","setting");
x.t("default","restores");
x.t("default","dhcp");
x.t("default","behavior");
x.t("queue","according");
x.t("back","exec");
x.t("automatically","requests");
x.t("servers","active");
x.t("servers","circular");
x.t("servers","down");
x.t("servers","product");
x.t("servers","according");
x.t("servers","utilized");
x.t("servers","configured");
x.t("servers","communicate");
x.t("servers","used");
x.t("servers","dhcp");
x.t("single","failure");
x.t("command","example");
x.t("command","associates");
x.t("command","binds");
x.t("command","provides");
x.t("command","determine");
x.t("command","critical");
x.t("command","configured");
x.t("command","specifies");
x.t("command","chapter");
x.t("command","works");
x.t("command","vrf");
x.t("command","executed");
x.t("command","enable");
x.t("command","establish");
x.t("command","configures");
x.t("command","represent");
x.t("command","configure");
x.t("command","associate");
x.t("command","controls");
x.t("command","used");
x.t("command","dhcp");
x.t("command","restores");
x.t("license","controlled");
x.t("license","usage");
x.t("license","caution");
x.t("failures","system");
x.t("failures","dhcp");
x.t("failures","occur");
x.t("(vrf)","context");
x.t("fall","below");
x.t("security","administrator");
x.t("outbound","traffic");
x.t("consecutive-failures","server-selection-algorithm");
x.t("consecutive-failures","default");
x.t("consecutive-failures","max_number");
x.t("consecutive-failures","dhcp");
x.t("t2-threshold","parameter");
x.t("t2-threshold","cisco");
x.t("t2-threshold","configures");
x.t("t2-threshold","percentage");
x.t("t2-threshold","dhcp");
x.t("t2-threshold","restores");
x.t("again","system");
x.t("retransmission-timeout","parameter");
x.t("retransmission-timeout","time");
x.t("retransmission-timeout","command");
x.t("retransmission-timeout","t1-threshold");
x.t("retransmission-timeout","1000");
x.t("retransmission-timeout","configures");
x.t("retransmission-timeout","restores");
x.t("udp","port");
x.t("renew","dhcp");
x.t("cisco","systems");
x.t("network","packets");
x.t("according","priority");
x.t("according","server\u2019s");
x.t("logged","parameter");
x.t("logged","dhcp");
x.t("20000","usage");
x.t("rebinding","state");
x.t("rebinding","configured");
x.t("facilitating","system\u2019s");
x.t("traffic","specified");
x.t("traffic","destined");
x.t("traffic","dhcp");
x.t("traffic","sent");
x.t("privilege","security");
x.t("set/restore","specific");
x.t("selects","first-server");
x.t("selects","round-robin");
x.t("configuring","address");
x.t("specified","min");
x.t("specified","parameter");
x.t("specified","refer");
x.t("specified","multiple");
x.t("specified","dhcp");
x.t("pdp","contexts");
x.t("re-binds","dhcp");
x.t("settings","deadtime");
x.t("settings","product");
x.t("wait","minutes");
x.t("wait","communicating");
x.t("name","pre-configured");
x.t("range","specified");
x.t("overall","lease");
x.t("previously","unreachable");
x.t("previously","marked");
x.t("previously","configured");
x.t("communication","failures");
x.t("communication","dhcp");
x.t("gateway","address");
x.t("addresses","dhcp");
x.t("changed","rebinding");
x.t("changed","renewing");
x.t("part","configuration");
x.t("part","dhcp");
x.t("requesting","addresses");
x.t("t1-threshold","parameter");
x.t("t1-threshold","command");
x.t("t1-threshold","t2-threshold");
x.t("t1-threshold","configures");
x.t("t1-threshold","percentage");
x.t("t1-threshold","restores");
x.t("3000","milli-seconds");
x.t("limit","number");
x.t("limit","reached");
x.t("virtual","routing");
x.t("mpls","label");
x.t("mpls","network");
x.t("mpls","feature");
x.t("mpls","configuration");
x.t("mpls","labels");
x.t("inner","output");
x.t("parameters","modified");
x.t("parameters","default");
x.t("parameters","respective");
x.t("parameters","factory");
x.t("none","default");
x.t("none","dhcp");
x.t("prior","attempting");
x.t("prior","re-communicating");
x.t("65535","usage");
x.t("provides","dhcp-over-mpls");
x.t("restart","clearing");
x.t("determine","configured");
x.t("expired","system");
x.t("tel","408-526-4000");
x.t("address","192.168.1.200");
x.t("address","interface");
x.t("address","command");
x.t("address","specified");
x.t("address","previously");
x.t("address","mpls");
x.t("address","lease");
x.t("address","critical");
x.t("address","present");
x.t("address","out_mpls_label_value1");
x.t("address","allocated");
x.t("address","192.168.1.210");
x.t("address","given");
x.t("address","ip_address");
x.t("address","received");
x.t("address","percentage");
x.t("address","dhcp");
x.t("respective","default");
x.t("exclusion","dhcp");
x.t("attempts","communicate");
x.t("utilized","system");
x.t("selection","algorithm");
x.t("lease","times");
x.t("lease","time");
x.t("lease","product");
x.t("lease","renewal");
x.t("lease","period");
x.t("lease","(s)");
x.t("lease","percentage");
x.t("basis","address");
x.t("allows","negotiates");
x.t("renewal","dhcp");
x.t("started","part");
x.t("started","begins");
x.t("started","caution");
x.t("critical","parameter");
x.t("sets","behavior");
x.t("attempt","communicate");
x.t("allow","consecutive");
x.t("12000","seconds");
x.t("switching","(mpls)");
x.t("input","keyword");
x.t("input","in_mpls_label_value");
x.t("inclusion","exclusion");
x.t("inclusion","client");
x.t("marked","down");
x.t("addition","retransmission-timeout");
x.t("dhcp-service","change");
x.t("dhcp-service","restart");
x.t("attempting","communicate");
x.t("attempting","re-communicate");
x.t("1000","t1-threshold");
x.t("1000","maximum");
x.t("1000","max");
x.t("1000","usage");
x.t("1000","highest");
x.t("1000","milliseconds");
x.t("present","vrf");
x.t("present","context");
x.t("request","communicated");
x.t("accepted","half");
x.t("accepted","responses");
x.t("commands","additional");
x.t("commands","dynamic");
x.t("commands","dhcp");
x.t("configured","current");
x.t("configured","subscriber");
x.t("configured","product");
x.t("configured","servers");
x.t("configured","command");
x.t("configured","virtual");
x.t("configured","maximum");
x.t("configured","bind");
x.t("configured","context");
x.t("configured","integer");
x.t("configured","priority");
x.t("configured","using");
x.t("configured","dhcp");
x.t("configured","binding");
x.t("point","system");
x.t("blocks","rather");
x.t("logical","interface");
x.t("logical","address");
x.t("syntax","lease-duration");
x.t("syntax","exit");
x.t("syntax","default");
x.t("syntax","t2-threshold");
x.t("syntax","retransmission-timeout");
x.t("syntax","t1-threshold");
x.t("syntax","bind");
x.t("syntax","end");
x.t("syntax","max-retransmissions");
x.t("syntax","dhcp");
x.t("nexthop_ip_address","mpls-label");
x.t("nexthop_ip_address","specifies");
x.t("nexthop_ip_address","expressed");
x.t("out_mpls_label_value1","inner");
x.t("out_mpls_label_value1","out_mpls_label_value2");
x.t("occurs","ip_address");
x.t("next","request");
x.t("next","hop");
x.t("next","highest");
x.t("outer","output");
x.t("removes/disassociates","configured");
x.t("period","example");
x.t("out_mpls_label_value2","identify");
x.t("out_mpls_label_value2","outer");
x.t("out_mpls_label_value2","bind");
x.t("out_mpls_label_value2","keyword");
x.t("feature","default");
x.t("feature","license");
x.t("feature","work");
x.t("messages","example");
x.t("messages","product");
x.t("messages","default");
x.t("messages","important");
x.t("messages","sent/received");
x.t("messages","dhcp");
x.t("means","dhcp");
x.t("select","dhcp");
x.t("minimum","maximum");
x.t("minimum","value");
x.t("minimum","acceptable");
x.t("minimum","allowable");
x.t("attempted","failure");
x.t("control","protocol");
x.t("system\u2019s","connection");
x.t("minutes","default");
x.t("minutes","attempting");
x.t("minutes","configured");
x.t("minutes","specifies");
x.t("minutes","detect-dead-server");
x.t("communicate","unresponsive");
x.t("communicate","multiple");
x.t("communicate","product");
x.t("communicate","configured");
x.t("communicate","downed");
x.t("communicate","highest");
x.t("communicate","dhcp");
x.t("communicate","server");
x.t("number","re-attempts");
x.t("number","times");
x.t("number","failures");
x.t("number","communication");
x.t("number","attempts");
x.t("number","consecutive");
x.t("setup","time");
x.t("10000","specifies");
x.t("maximum","times");
x.t("maximum","number");
x.t("maximum","amount");
x.t("maximum","value");
x.t("maximum","acceptable");
x.t("maximum","36000");
x.t("maximum","allowable");
x.t("vrf_name","name");
x.t("vrf_name","specifies");
x.t("vrf_name","dhc");
x.t("selection-algorithm","specifies");
x.t("selection-algorithm","first-server");
x.t("selection-algorithm","round-robin");
x.t("max","max_time");
x.t("max","36000");
x.t("max","values");
x.t("specifies","time");
x.t("specifies","name");
x.t("specifies","mpls");
x.t("specifies","address");
x.t("specifies","next");
x.t("specifies","minimum");
x.t("specifies","number");
x.t("specifies","maximum");
x.t("specifies","amount");
x.t("specifies","priority");
x.t("specifies","algorithm");
x.t("specifies","dhcp");
x.t("specifies","subscriber\u2019s");
x.t("hop","gateway");
x.t("associate/disassociate","pre-configured");
x.t("chapter","information");
x.t("destined","configured");
x.t("begins","process");
x.t("consecutive","failures");
x.t("consecutive","communication");
x.t("starting","highest");
x.t("starting","dhcp");
x.t("reduce","call");
x.t("requests","addresses");
x.t("requests","lease");
x.t("bind","command");
x.t("bind","address");
x.t("nexthop-forwarding-address","nexthop_ip_address");
x.t("keyword","ggsn");
x.t("keyword","critical");
x.t("keyword","bind");
x.t("keyword","adds");
x.t("keyword","license-enabled");
x.t("clearing","existing");
x.t("allocated","address");
x.t("allocated","server");
x.t("exits","context");
x.t("exec","mode");
x.t("important","keyword");
x.t("important","dhcp");
x.t("important","server");
x.t("vrf","command");
x.t("vrf","critical");
x.t("vrf","removes/disassociates");
x.t("vrf","vrf_name");
x.t("vrf","null");
x.t("vrf","context");
x.t("vrf","dhcp_vrf1");
x.t("added","packets");
x.t("tie","dhcp");
x.t("excluded","dhcp");
x.t("marks","down");
x.t("marks","dhcp");
x.t("marks","server");
x.t("works","conjunction");
x.t("600","specifies");
x.t("600","3600");
x.t("rejected","system");
x.t("leased","address");
x.t("9.0","onward");
x.t("executed","dhcp");
x.t("max-retransmissions","parameter");
x.t("max-retransmissions","command");
x.t("max-retransmissions","retransmission-timeout");
x.t("max-retransmissions","commands");
x.t("max-retransmissions","configures");
x.t("max-retransmissions","max_number");
x.t("max-retransmissions","restores");
x.t("client","identifier");
x.t("identifier","default");
x.t("identifier","option");
x.t("identifier","dhcp");
x.t("enable","dhcp-over-mpls");
x.t("end","exits");
x.t("end","usage");
x.t("dotted","decimal");
x.t("adds","mpls");
x.t("disabled","selects");
x.t("disabled","specifies");
x.t("return","global");
x.t("(mpls)","labels");
x.t("memory","allocation");
x.t("192.168.1.210","default");
x.t("192.168.1.210","bind");
x.t("option","included");
x.t("option","excluded");
x.t("option","relevant");
x.t("option","dhcp");
x.t("message","msisdn");
x.t("message","dhcp");
x.t("downed","server");
x.t("re-communicate","dhcp");
x.t("given","bind");
x.t("previous","server");
x.t("communicated","next");
x.t("10800","4294967295");
x.t("100","20000");
x.t("threshold","t2-threshold");
x.t("threshold","t1-threshold");
x.t("ip_address","deletes");
x.t("ip_address","removes");
x.t("ip_address","specifies");
x.t("ip_address","nexthop-forwarding-address");
x.t("ip_address","labels");
x.t("ip_address","priority");
x.t("ip_address","in_mpls_label_value");
x.t("ip_address","expressed");
x.t("communicating","dhcp");
x.t("greater","maximum");
x.t("enter","rebinding");
x.t("enter","renewing");
x.t("existing","calls");
x.t("null","means");
x.t("tries","response");
x.t("establish","limit");
x.t("408-526-4000","fax");
x.t("configuration","staros");
x.t("configuration","mode");
x.t("configuration","mpls-label");
x.t("configuration","attempt");
x.t("instances","current");
x.t("keywork","specifies");
x.t("factory","default");
x.t("include","client");
x.t("amount","time");
x.t("failure","parameter");
x.t("failure","product");
x.t("failure","logged");
x.t("configures","retry");
x.t("configures","traffic");
x.t("configures","minimum");
x.t("configures","number");
x.t("configures","maximum");
x.t("configures","threshold");
x.t("configures","amount");
x.t("configures","system");
x.t("configures","dhcp");
x.t("configures","behavior");
x.t("asn-gw","privilege");
x.t("value","specified");
x.t("value","65535");
x.t("value","12000");
x.t("value","1000");
x.t("value","accepted");
x.t("value","600");
x.t("value","rejected");
x.t("value","10800");
x.t("value","100");
x.t("value","usage");
x.t("value","result");
x.t("usage","change");
x.t("usage","command");
x.t("usage","reduce");
x.t("usage","return");
x.t("usage","system");
x.t("additional","information");
x.t("dhcp-over-mpls","support");
x.t("3600","max");
x.t("specific","parameters");
x.t("specific","logical");
x.t("specific","dhcp");
x.t("measured","minutes");
x.t("measured","milliseconds");
x.t("measured","seconds");
x.t("responds","values");
x.t("process","requesting");
x.t("process","system");
x.t("forwarding","product");
x.t("forwarding","(vrf)");
x.t("dhc","vrf");
x.t("notation","mpls-label");
x.t("notation","nexthop-forwarding-address");
x.t("notation","priority");
x.t("valid","mpls");
x.t("valid","values");
x.t("(s)","system");
x.t("(s)","dhcp");
x.t("acceptable","lease");
x.t("represent","minimum");
x.t("considered","failure");
x.t("retrying","communicate");
x.t("systems","tel");
x.t("dynamic","host");
x.t("context","instance");
x.t("context","bound");
x.t("context","communication");
x.t("context","configured");
x.t("context","bind");
x.t("context","configuration");
x.t("context","dhcp");
x.t("output","label");
x.t("output","out_mpls_label_value1");
x.t("36000","lease-duration");
x.t("36000","max-retransmissions");
x.t("host","control");
x.t("configure","mpls");
x.t("configure","dhcp");
x.t("configure","behavior");
x.t("re-communicating","dhcp");
x.t("information","configuring");
x.t("information","process");
x.t("max_number","default");
x.t("max_number","consecutive-failures");
x.t("max_number","configured");
x.t("max_number","max_number");
x.t("met","failure");
x.t("labels","inbound");
x.t("labels","forwarded");
x.t("labels","product");
x.t("labels","started");
x.t("labels","out_mpls_label_value1");
x.t("labels","added");
x.t("caution","part");
x.t("caution","dhcp");
x.t("result","dhcp-service");
x.t("giaddr","field");
x.t("ignores","detect-dead-server");
x.t("received","corresponding");
x.t("received","dhcp");
x.t("accumulates","warning");
x.t("re-tries","example");
x.t("timeout","1000");
x.t("fax","408-527-0883");
x.t("first-server","lease-duration");
x.t("first-server","default");
x.t("first-server","algorithm");
x.t("first-server","round-robin");
x.t("values","example");
x.t("values","range");
x.t("values","configured");
x.t("values","system");
x.t("treat","dhcp");
x.t("highest","priority");
x.t("routing","forwarding");
x.t("port","once");
x.t("port","important");
x.t("dhcp_vrf1","dhcp");
x.t("dictates","system");
x.t("global","configuration");
x.t("call-by-call","basis");
x.t("protocol","label");
x.t("protocol","(dhcp)");
x.t("integer","1048575");
x.t("integer","value");
x.t("relating","inclusion");
x.t("msisdn","included");
x.t("msisdn","default");
x.t("msisdn","none");
x.t("pre-configured","virtual");
x.t("pre-configured","number");
x.t("pre-configured","vrf");
x.t("priority","responses");
x.t("priority","configured");
x.t("priority","specifies");
x.t("priority","starting");
x.t("priority","previous");
x.t("priority","usage");
x.t("priority","priority");
x.t("priority","dhcp");
x.t("priority","server");
x.t("milliseconds","retransmission-timeout");
x.t("milliseconds","configured");
x.t("retries","example");
x.t("percentage","default");
x.t("percentage","overall");
x.t("percentage","allocated");
x.t("percentage","percentage");
x.t("work","staros");
x.t("client-identifier","default");
x.t("client-identifier","command");
x.t("client-identifier","none");
x.t("client-identifier","option");
x.t("client-identifier","msisdn");
x.t("unable","communicate");
x.t("mark","server");
x.t("treats","active");
x.t("treats","single");
x.t("algorithm","dictates");
x.t("algorithm","used");
x.t("algorithm","dhcp");
x.t("server\u2019s","configured");
x.t("(dhcp)","configuration");
x.t("associate","tie");
x.t("immediately","treat");
x.t("immediately","treats");
x.t("reached","system");
x.t("sent/received","udp");
x.t("communicates","servers");
x.t("communicates","server");
x.t("call","setup");
x.t("controls","amount");
x.t("service","interface");
x.t("service","bound");
x.t("service","command");
x.t("service","parameters");
x.t("service","started");
x.t("service","configured");
x.t("service","logical");
x.t("service","feature");
x.t("service","communicate");
x.t("service","vrf_name");
x.t("service","starting");
x.t("service","bind");
x.t("service","configuration");
x.t("service","instances");
x.t("service","usage");
x.t("service","specific");
x.t("service","integer");
x.t("service","pre-configured");
x.t("service","using");
x.t("service","dhcp");
x.t("service","without");
x.t("service","round-robin");
x.t("used","create");
x.t("used","identify");
x.t("used","set/restore");
x.t("used","point");
x.t("used","select");
x.t("used","configure");
x.t("used","giaddr");
x.t("used","algorithm");
x.t("used","dhcp");
x.t("manage","dhcp");
x.t("in_mpls_label_value","mpls");
x.t("in_mpls_label_value","keywork");
x.t("in_mpls_label_value","output");
x.t("following","command");
x.t("following","dhcp");
x.t("system","example");
x.t("system","receives");
x.t("system","re-attempts");
x.t("system","contacts");
x.t("system","uses");
x.t("system","automatically");
x.t("system","wait");
x.t("system","parameters");
x.t("system","allows");
x.t("system","attempts");
x.t("system","allow");
x.t("system","1000");
x.t("system","select");
x.t("system","communicate");
x.t("system","requests");
x.t("system","marks");
x.t("system","tries");
x.t("system","ignores");
x.t("system","accumulates");
x.t("system","unable");
x.t("system","treats");
x.t("system","immediately");
x.t("system","communicates");
x.t("system","starts");
x.t("system","system");
x.t("system","waits");
x.t("relevant","dhcp");
x.t("starts","highest");
x.t("corresponding","lease");
x.t("using","t1-threshold");
x.t("using","mpls");
x.t("setting","86400");
x.t("setting","t2-threshold");
x.t("setting","retransmission-timeout");
x.t("setting","3000");
x.t("setting","minutes");
x.t("setting","usage");
x.t("conjunction","max-retransmissions");
x.t("conjunction","dhcp");
x.t("min_time","default");
x.t("min_time","max");
x.t("min_time","measured");
x.t("warning","statistics");
x.t("dhcp","deadtime");
x.t("dhcp","timer");
x.t("dhcp","packets");
x.t("dhcp","servers");
x.t("dhcp","mpls");
x.t("dhcp","parameters");
x.t("dhcp","address");
x.t("dhcp","lease");
x.t("dhcp","messages");
x.t("dhcp","vrf");
x.t("dhcp","leased");
x.t("dhcp","client");
x.t("dhcp","option");
x.t("dhcp","message");
x.t("dhcp","client-identifier");
x.t("dhcp","service");
x.t("dhcp","detect-dead-server");
x.t("dhcp","call-line");
x.t("dhcp","server");
x.t("expressed","dotted");
x.t("expressed","ipv4/ipv6");
x.t("decimal","notation");
x.t("ipv4/ipv6","notation");
x.t("onward","command");
x.t("onward","keyword");
x.t("onward","dhcp");
x.t("restores","lease-duration");
x.t("restores","t2-threshold");
x.t("restores","retransmission-timeout");
x.t("restores","t1-threshold");
x.t("restores","max-retransmissions");
x.t("restores","following");
x.t("restores","dhcp");
x.t("milli-seconds","t1-threshold");
x.t("returns","exec");
x.t("returns","global");
x.t("allowable","lease");
x.t("statistics","responses");
x.t("pass","response");
x.t("renewing","state");
x.t("renewing","configured");
x.t("without","command");
x.t("without","dhcp");
x.t("detect-dead-server","parameter");
x.t("detect-dead-server","consecutive-failures");
x.t("detect-dead-server","max-retransmissions");
x.t("detect-dead-server","configuration");
x.t("detect-dead-server","configures");
x.t("behavior","usage");
x.t("behavior","relating");
x.t("behavior","dhcp");
x.t("subscriber\u2019s","msisdn");
x.t("waits","prior");
x.t("waits","retrying");
x.t("occur","marking");
x.t("occur","configured");
x.t("occur","system");
x.t("occur","server");
x.t("associated","dhcp");
x.t("associated","pool");
x.t("4800","seconds");
x.t("released","example");
x.t("call-line","state");
x.t("sent","specified");
x.t("sent","configured");
x.t("pool","used");
x.t("removed","calls");
x.t("server","192.168.1.200");
x.t("server","once");
x.t("server","storing");
x.t("server","unreachable");
x.t("server","until");
x.t("server","unresponsive");
x.t("server","time");
x.t("server","down");
x.t("server","multiple");
x.t("server","product");
x.t("server","command");
x.t("server","again");
x.t("server","previously");
x.t("server","address");
x.t("server","marked");
x.t("server","blocks");
x.t("server","configured");
x.t("server","occurs");
x.t("server","next");
x.t("server","attempted");
x.t("server","selection-algorithm");
x.t("server","important");
x.t("server","marks");
x.t("server","max-retransmissions");
x.t("server","ip_address");
x.t("server","configures");
x.t("server","usage");
x.t("server","value");
x.t("server","responds");
x.t("server","(s)");
x.t("server","considered");
x.t("server","max_number");
x.t("server","pre-configured");
x.t("server","system");
x.t("server","expressed");
x.t("server","released");
x.t("server","removed");
x.t("binding","address");
x.t("binding","ip_address");
x.t("license-enabled","available");
x.t("seconds","example");
x.t("seconds","command");
x.t("seconds","configured");
x.t("seconds","max-retransmissions");
x.t("round-robin","default");
x.t("round-robin","selection");
x.t("round-robin","end");
x.t("round-robin","first-server");
x.t("round-robin","algorithm");
}
